/*
 Theme Name:   Divi Child
 Theme URI:
 Description:  Tema child per Fabio Borsato lattonerie
 Author: Genius@Work
 Author URI:
 Template:  Divi
 Version: 1.0
 License:
 License URI:
 Tags:
 Text Domain:  Divi
*/

/* HIDE RECAPTCHA */

/*.grecaptcha-badge {
	visibility: collapse !important;
}*/

/* FINE HIDE RECAPTCHA */

/* MENU SMARTPHONE */ 

.mobile_menu_bar:before {
	color: #0056d8;
}

.et_mobile_menu {
	border-top: 3px solid #0056d8;
	border-bottom: 3px solid #ffdd00;
}

.et_mobile_menu li.current-menu-item a {
	color: #0056d8;	
}


/* FINE MENU SMARTPHONE */

/* POST */

#home-news article.et_pb_post {
	background: linear-gradient(135deg, #ffdd00 35%, #ffffff 0%);
}

.single-post h1.entry-title {
	font-family: 'Kanit', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 42px;
    font-weight: 700;
	color: #0056d8;
}

.single-post .entry-content p {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.3em;
	letter-spacing: 0.5px;
}

.btn-blu {
    display: inline-block;
    background-color: #0056d8;
    color: #fff;
	border: 1px solid #0056d8;
    font-family: 'Kanit', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all 0.3s;
    padding: 20px;
    text-decoration: none;
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-blu:hover {
	background-color: #fff;
    color: #0056d8;
	border: 1px solid #0056d8;
}

.btn-bianco {
    display: inline-block;
    background-color: #fff;
    color: #0056d8;
	border: 1px solid #0056d8;
    font-family: 'Kanit', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    transition: all 0.3s;
    padding: 20px;
    text-decoration: none;
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-bianco:hover {
    background-color: #0056d8;
    color: #fff;
}

/* FINE POST */

/* CONTACT FORM 7 */

form.wpcf7-form span.wpcf7-form-control-wrap input.wpcf7-form-control {
	font-family: 'Didact Gothic',Helvetica,Arial,Lucida,sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
	color: #2a2a2a;
	width: 100%;
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 15px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

form.wpcf7-form span.wpcf7-form-control-wrap input.wpcf7-form-control[type="text"] {
	text-transform: capitalize;
}

form.wpcf7-form span.wpcf7-form-control-wrap textarea.area-messaggio {
	width: 100%;
	min-height: 175px;
	margin-top: 10px;
	resize: vertical;
	font-size: 15px;
	padding-left: 15px;
	padding-top: 15px;
	border: 1px solid rgba(0,0,0,0.1);
}

form.wpcf7-form span.wpcf7-form-control-wrap input.wpcf7-form-control::placeholder,
form.wpcf7-form span.wpcf7-form-control-wrap input.wpcf7-form-control::-webkit-input-placeholder,
form.wpcf7-form span.wpcf7-form-control-wrap textarea.area-messaggio::placeholder,
form.wpcf7-form span.wpcf7-form-control-wrap textarea.area-messaggio::-webkit-input-placeholder {
	font-family: 'Didact Gothic',Helvetica,Arial,Lucida,sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
	color: #2a2a2a;
}

form.wpcf7-form p {
	padding: 0;
	margin-bottom: 10px;
}

form.wpcf7-form div#box-privacy span.wpcf7-list-item,
form.wpcf7-form div#box-newsletter span.wpcf7-list-item {
	margin-left: 0;
	padding: 0;
	float: left;
}

input#privacy,
input#newsletter {
	margin-right: 10px;
	width: 14px;
	height: 14px;
}

form.wpcf7-form p#box-pulsante-invia {
	padding: 0;
	margin-top: 35px;
	margin-bottom: 35px;
	text-align: right;
}

form.wpcf7-form input.cf7-invia {
	width: 20%;
	height: 50px;
	font-family: 'Didact Gothic',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 3px;
	color: #fff;
	background-color: #0056d8;
	border: 1px solid #0056d8;
}

form.wpcf7-form p  {
	padding: 0;
	margin-bottom: 10px;
}

#box-privacy p,
#box-newsletter p {
	text-align: left;
}

label[for="privacy"],
label[for="newsletter"] {
	color: #2a2a2a;
	font-size: 14px;
}

a#legge-privacy {
	color: #0056d8;
}

a#legge-privacy:hover {
    color: #2a2a2a;
	text-decoration: underline;
}

p.nota-campi, p.nota-recaptcha {
    margin-right: 10px;
    color: #2a2a2a;
    font-style: italic;
	font-size: 14px;
	text-align: left;
}

p.nota-recaptcha a.link-recaptcha {
	display: inline-block;
    color: #0056d8;
    font-style: italic;
}

p.nota-recaptcha a.link-recaptcha:hover {
    color: #2a2a2a;
	text-decoration: underline;
}

.wpcf7 form.sent .wpcf7-response-output {
	color: #0056d8;
    border-color: #0056d8;
}

/* FINE CONTACT FORM 7 */

/* RESPONSIVE */

/* NOTEBOOK 1366x768 */

@media only screen and (min-width: 1330px) and (max-width: 1366px) {
	
}

/* FINE NOTEBOOK 1366x768 */

/* SMARTPHONE */

@media only screen and (max-width:767px) {
	
	/* CONTACT FORM 7 */
	
	form.wpcf7-form p#box-pulsante-invia {
		text-align: left;
		margin-top: 50px;
		margin-bottom: 50px;
	}

	form.wpcf7-form input.cf7-invia {
		width: 40%;
	}
	
	#box-privacy,
	#box-newsletter {
		padding-right: 10px;
	}
	
	#box-privacy p,
	#box-newsletter p {
		line-height: 1em;
	}


	/* FINE CONTACT FORM 7 */
	
}

/* FINE SMARTPHONE */

/* FINE RESPONSIVE */


